<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a0dcaa">  <td>20/11/30 11:39:26</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;BaseUtility.setupHost()[pri:0, instance:jesry.project.test.UserTest@147ed70f]">&gt;&gt;setupHost</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1506809545</td>   <td></td> </tr>
<tr bgcolor="c1b3a1">  <td>20/11/30 11:39:27</td>   <td>167</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.getUsersList()[pri:1, instance:jesry.project.test.UserTest@147ed70f]">getUsersList</td> 
  <td>main@1506809545</td>   <td></td> </tr>
<tr bgcolor="c1b3a1">  <td>20/11/30 11:39:30</td>   <td>3625</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.createUser()[pri:2, instance:jesry.project.test.UserTest@147ed70f]">createUser</td> 
  <td>main@1506809545</td>   <td></td> </tr>
<tr bgcolor="c1b3a1">  <td>20/11/30 11:39:30</td>   <td>3763</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.getUserDetail()[pri:3, instance:jesry.project.test.UserTest@147ed70f]">getUserDetail</td> 
  <td>main@1506809545</td>   <td></td> </tr>
<tr bgcolor="c1b3a1">  <td>20/11/30 11:39:31</td>   <td>4271</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserTest.deleteUser()[pri:4, instance:jesry.project.test.UserTest@147ed70f]">deleteUser</td> 
  <td>main@1506809545</td>   <td></td> </tr>
</table>
